<div class="mdl-grid">
  <div class="mdl-cell mdl-cell--3-col"></div>
  <div class="mdl-cell mdl-cell--6-col">
    <div class="mdl-card mdl-shadow--2dp mdl-textfield--full-width mdl-typography--text-center">
      <div class="mdl-card__title">
        <h2 class="mdl-card__title-text">Witaj!</h2>
      </div>
      <div class="mdl-card__supporting-text">
        <p>
          <img src="assets/sky-shop.png" />
        </p>
        <p>
          Witamy w zadaniu testowym na stanowisko Front-End Developera w firmie Sky-Shop.pl!<br />
          Zadanie ma na celu sprawdzenie posiadanych przez kandydata umiejętności i kompetencji do podjęcia pracy w firmie. Najważniejszym kryterium w podjęciu przez nas decyzji o zatrudnieniu kandydata będzie
          napisany czysty i wydajny kod JavaScript. Aplikacja będzie musiała być napisana w oparciu o framework AngularJS. Wygląd aplikacji jest sprawą drugorzędną, można skorzystać z wbudowanego tutaj Material
          Design Lite, albo stworzyć własne style CSS.
        </p>
        <p>
          Instrukcja wykonanania zadania znajduje się poniżej.
        </p>
      </div>
      <div class="mdl-card__actions mdl-card--border">
        <a href="/instruction" class="mdl-button mdl-button--colored mdl-js-button mdl-js-ripple-effect">
          Przeczytaj instrukcję
        </a>
      </div>
    </div>
  </div>
  <div class="mdl-cell mdl-cell--3-col"></div>
</div>
